<?php
require'config.php';
$tyu='left';
$title='Вопрос для игровой комнаты';
aut();
head();
levels(4);

$v = $db->sql_fetchrow($db->sql_query("SELECT * FROM `gamevopros` LIMIT 1"));

if(isset($v['vopros']))echo '<br/><a href="igr_vopros?del=ok"><font color="green"><b>Удалить вопрос</b></font></a><br /><br />';
//gamevopros
?>

<form action="" method="post">
Вопрос:(обязателен к заполнению)<br /><TEXTAREA type="text" name="vopros" rows="5" cols="30" title="Ваш вопрос"/><?=check($v['vopros'])?></TEXTAREA><br />
Пункт 1:(не обязателен к заполнению)<br /><TEXTAREA type="text" name="txt1"  rows="3" cols="30" title="Пункт 1"/><?=check($v['text'])?></TEXTAREA><br />
Пункт 2:(не обязателен к заполнению)<br /><TEXTAREA type="text" name="txt2" rows="3" cols="30"  title="Пункт 2"/><?=check($v['text2'])?></TEXTAREA><br />
Пункт 3:(не обязателен к заполнению)<br /><TEXTAREA type="text" name="txt3" rows="3" cols="30" title="Пункт 3"/><?=check($v['text3'])?></TEXTAREA><br />
Пункт 4:(не обязателен к заполнению)<br /><TEXTAREA type="text" name="txt4" rows="3" cols="30" title="Пункт 4"/><?=check($v['text4'])?></TEXTAREA><br />
Пункт 5:(не обязателен к заполнению)<br /><TEXTAREA type="text" name="txt5" rows="3" cols="30" title="Пункт 5"/><?=check($v['text5'])?></TEXTAREA><br />
Пункт 6:(не обязателен к заполнению)<br /><TEXTAREA type="text" name="txt6" rows="3" cols="30" title="Пункт 6"/><?=check($v['text6'])?></TEXTAREA><br />
<input type="submit" class="ibutton" value="Применить"/></form><dt></dt><br />

<?php
$vopros = check($_POST['vopros']);
$text = check($_POST['txt1']);
$text2 = check($_POST['txt2']);
$text3 = check($_POST['txt3']);
$text4 = check($_POST['txt4']);
$text5 = check($_POST['txt5']);
$text6 = check($_POST['txt6']);
if(isset($_POST['vopros']))
{
	if(isset($v['vopros']))
	{
		$db->sql_query("UPDATE `gamevopros` SET `vopros` = '".$vopros."',`text` = '".$text."',`text2` = '".$text2."',`text3` = '".$text3."',`text4` = '".$text4."',`text5` = '".$text5."',`text6` = '".$text6."' WHERE `id` = '1'");
		echo 'Есть данные';
		header('Location: room?rm=11');exit;
	}else
	{
		$db->sql_query ("INSERT INTO `gamevopros` (id,text,text2,text3,text4,text5,text6,vopros) VALUES ('1','".$text."','".$text2."','".$text3."','".$text4."','".$text5."','".$text6."','".$vopros."')");
		echo 'нет данных';
		header('Location: room?rm=11');exit;
	}
}
if(isset($_GET['del']))
{
	$db->sql_query("DELETE FROM `gamevopros`");
	header('Location: room?rm=11');exit;
}
echo '<br />';
echo gb.'<a href="room?rm=11">В комнату</a>'.div;
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
foot();



?>